/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
/* ------------------------------- open: VARIABLES ------------------------------------------ */

:root {
    --white: #ffffff;
    /* color white */
    --white-rgb: 255, 255, 255;
    /* color white RGB */
    --neutral-50: #f8f8fa;
    /* color neutral 50 */
    --neutral-50-rgb: 248, 248, 250;
    /* color neutral 50 RGB */
    --neutral-100: #eaeaef;
    /* color neutral 100 */
    --neutral-100-rgb: 234, 234, 239;
    /* color neutral 100 RGB */
    --neutral-200: #d5d5dc;
    /* color neutral 200 */
    --neutral-300: #b9b9c3;
    /* color neutral 300 */
    --neutral-400: #9b9ba8;
    /* color neutral 400 */
    --neutral-500: #848493;
    /* color neutral 500 */
    --neutral-600: #7a7a8a;
    /* color neutral 600 */
    --neutral-700: #717182;
    /* color neutral 700 */
    --neutral-800: #4f4f5a;
    /* color neutral 800 */
    --neutral-900: #34343c;
    /* color neutral 900 */

    /* color black */
    --black: #0c1115;
    /* color black RGB */
    --black-rgb: 12, 17, 21;

    /* color main */
    --main: #a27226;
    --main-hover: #84612a;

    /* color secondary  */
    --secondary: #443518;
    --secondary-hover: #57492f;
    --secondary-tint: 87, 73, 47;

    --border-card-hover: #f4eadb;
    /* color surface */
    --surface: #fafafa;
    /* color background */
    --background: #f1f1f1;

    --success: #0dc155;
    /* color success */
    --success-rgb: 13, 193, 85;
    /* color success RGB */
    --error: #ff3d00;
    /* color error  */
    --error-rgb: 255, 61, 0;
    /* color error RGB */

    --outline-button: #d1c9c1;


    --typo-primary: "Playfair Display", serif;
    /* tipografía del site Serif */
    --typo-secondary: "Montserrat", sans-serif;
    /* tipografía del site Sans Serif */
    --transition: all 0.3s ease-in-out;
    /* transición corta de elementos tipo button, enlaces, velos etc */
    --transition-1: all 0.7s ease-in-out;
    /* transición larga de elementos tipo button, enlaces, velos etc */
    --shadow-shoft: 0px 8px 32px rgba(17, 17, 17, 0.04);
    --shadow-hard: 0px 8px 24px rgba(17, 17, 17, 0.2);
}



#main-header,
#main-header.et-fixed-header {
    box-shadow: none !important;
    padding-top: 24px;
}

#main-header .et_menu_container {
    width: 100%;
    max-width: 1280px;
    background: var(--surface);
    padding: 0 24px;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

ul#top-menu {
    margin-bottom: 10px;
}

#top-menu li a {
    position: relative;
    padding-left: 28px !important;
    padding-top: 0 !important;
    padding-right: 0;
    display: inline-block;
    font-size: 14px !important;
    font-weight: 600;
    background: none;
    color: var(--secondary);
    text-transform: uppercase;
}

#top-menu li a:hover {
    color: var(--secondary-hover);
    text-decoration: underline;
}

#top-menu li.current-menu-item a,
#top-menu li.current_page_item a {
    color: var(--secondary-hover);
    text-decoration: underline !important;
}

#top-menu li.mis-visitas a::before,
#top-menu li.lang-item a::before,
#top-menu li.regalar a::before {
    content: "";
    position: absolute;
    left: 6px;
    /* distancia desde el borde */
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: var(--secondary);
    top: -1px;
}

#top-menu li ul.sub-menu li a::before {
    top: 6px;
}

#top-menu li.mis-visitas a::before {
    -webkit-mask: url("data:image/svg+xml,%3Csvg%20width='14'%20height='13'%20viewBox='0%200%2014%2013'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M7%206.22627C6.10167%206.22627%205.33268%205.92148%204.69303%205.3119C4.05323%204.70217%203.73333%203.96924%203.73333%203.11313C3.73333%202.25702%204.05323%201.52418%204.69303%200.914594C5.33268%200.304865%206.10167%200%207%200C7.89833%200%208.66732%200.304865%209.30697%200.914594C9.94677%201.52418%2010.2667%202.25702%2010.2667%203.11313C10.2667%203.96924%209.94677%204.70217%209.30697%205.3119C8.66732%205.92148%207.89833%206.22627%207%206.22627ZM0%2011.6487V11.0225C0%2010.587%200.124133%2010.1836%200.3724%209.81237C0.620667%209.44117%200.952467%209.1558%201.3678%208.95626C2.29024%208.52532%203.22086%208.20207%204.15963%207.98652C5.09841%207.77097%206.0452%207.6632%207%207.6632C7.9548%207.6632%208.90159%207.77097%209.84037%207.98652C10.7791%208.20207%2011.7098%208.52532%2012.6322%208.95626C13.0475%209.1558%2013.3793%209.44117%2013.6276%209.81237C13.8759%2010.1836%2014%2010.587%2014%2011.0225V11.6487C14%2012.0237%2013.8621%2012.3428%2013.5863%2012.6057C13.3105%2012.8686%2012.9757%2013%2012.582%2013H1.41797C1.02426%2013%200.6895%2012.8686%200.4137%2012.6057C0.1379%2012.3428%200%2012.0237%200%2011.6487ZM1.4%2011.6658H12.6V11.0225C12.6%2010.8424%2012.5452%2010.6756%2012.4357%2010.5222C12.3262%2010.3689%2012.1776%2010.2438%2011.9898%2010.1468C11.1856%209.76938%2010.3657%209.48342%209.53003%209.28892C8.69423%209.09458%207.85089%208.9974%207%208.9974C6.14911%208.9974%205.30577%209.09458%204.46997%209.28892C3.63432%209.48342%202.81439%209.76938%202.01017%2010.1468C1.82241%2010.2438%201.67378%2010.3689%201.56427%2010.5222C1.45476%2010.6756%201.4%2010.8424%201.4%2011.0225V11.6658ZM7%204.89207C7.51333%204.89207%207.95278%204.71788%208.31833%204.36951C8.68389%204.02113%208.86667%203.60234%208.86667%203.11313C8.86667%202.62393%208.68389%202.20514%208.31833%201.85676C7.95278%201.50839%207.51333%201.3342%207%201.3342C6.48667%201.3342%206.04722%201.50839%205.68167%201.85676C5.31611%202.20514%205.13333%202.62393%205.13333%203.11313C5.13333%203.60234%205.31611%204.02113%205.68167%204.36951C6.04722%204.71788%206.48667%204.89207%207%204.89207Z'%20fill='currentColor'/%3E%3C/svg%3E") no-repeat center;

    mask: url("data:image/svg+xml,%3Csvg%20width='14'%20height='13'%20viewBox='0%200%2014%2013'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M7%206.22627C6.10167%206.22627%205.33268%205.92148%204.69303%205.3119C4.05323%204.70217%203.73333%203.96924%203.73333%203.11313C3.73333%202.25702%204.05323%201.52418%204.69303%200.914594C5.33268%200.304865%206.10167%200%207%200C7.89833%200%208.66732%200.304865%209.30697%200.914594C9.94677%201.52418%2010.2667%202.25702%2010.2667%203.11313C10.2667%203.96924%209.94677%204.70217%209.30697%205.3119C8.66732%205.92148%207.89833%206.22627%207%206.22627ZM0%2011.6487V11.0225C0%2010.587%200.124133%2010.1836%200.3724%209.81237C0.620667%209.44117%200.952467%209.1558%201.3678%208.95626C2.29024%208.52532%203.22086%208.20207%204.15963%207.98652C5.09841%207.77097%206.0452%207.6632%207%207.6632C7.9548%207.6632%208.90159%207.77097%209.84037%207.98652C10.7791%208.20207%2011.7098%208.52532%2012.6322%208.95626C13.0475%209.1558%2013.3793%209.44117%2013.6276%209.81237C13.8759%2010.1836%2014%2010.587%2014%2011.0225V11.6487C14%2012.0237%2013.8621%2012.3428%2013.5863%2012.6057C13.3105%2012.8686%2012.9757%2013%2012.582%2013H1.41797C1.02426%2013%200.6895%2012.8686%200.4137%2012.6057C0.1379%2012.3428%200%2012.0237%200%2011.6487ZM1.4%2011.6658H12.6V11.0225C12.6%2010.8424%2012.5452%2010.6756%2012.4357%2010.5222C12.3262%2010.3689%2012.1776%2010.2438%2011.9898%2010.1468C11.1856%209.76938%2010.3657%209.48342%209.53003%209.28892C8.69423%209.09458%207.85089%208.9974%207%208.9974C6.14911%208.9974%205.30577%209.09458%204.46997%209.28892C3.63432%209.48342%202.81439%209.76938%202.01017%2010.1468C1.82241%2010.2438%201.67378%2010.3689%201.56427%2010.5222C1.45476%2010.6756%201.4%2010.8424%201.4%2011.0225V11.6658ZM7%204.89207C7.51333%204.89207%207.95278%204.71788%208.31833%204.36951C8.68389%204.02113%208.86667%203.60234%208.86667%203.11313C8.86667%202.62393%208.68389%202.20514%208.31833%201.85676C7.95278%201.50839%207.51333%201.3342%207%201.3342C6.48667%201.3342%206.04722%201.50839%205.68167%201.85676C5.31611%202.20514%205.13333%202.62393%205.13333%203.11313C5.13333%203.60234%205.31611%204.02113%205.68167%204.36951C6.04722%204.71788%206.48667%204.89207%207%204.89207Z'%20fill='currentColor'/%3E%3C/svg%3E") no-repeat center;
    background-size: contain;
    background-color: var(--secondary);
}

#top-menu li.lang-item a::before {
    -webkit-mask: url("data:image/svg+xml,%3Csvg%20width='14'%20height='13'%20viewBox='0%200%2014%2013'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M7%200C7.875%200%208.69458%200.163333%209.45875%200.49C10.2229%200.816667%2010.8908%201.26583%2011.4625%201.8375C11.7542%202.12917%2012.0108%202.44417%2012.2325%202.7825C12.4542%203.12083%2012.6467%203.47667%2012.81%203.85C12.9733%204.235%2013.0958%204.63167%2013.1775%205.04C13.2592%205.44833%2013.3%205.8625%2013.3%206.2825C13.3%206.48083%2013.2242%206.65%2013.0725%206.79C12.9208%206.93%2012.7458%207%2012.5475%207C12.3608%207%2012.2063%206.93292%2012.0838%206.79875C11.9613%206.66458%2011.9%206.49833%2011.9%206.3C11.9%206.18333%2011.8971%206.06667%2011.8913%205.95C11.8854%205.83333%2011.8708%205.71667%2011.8475%205.6H9.7825C9.79417%205.71667%209.8%205.83333%209.8%205.95V6.3C9.8%206.49833%209.73%206.66458%209.59%206.79875C9.45%206.93292%209.28083%207%209.0825%207C8.88417%207%208.72083%206.93292%208.5925%206.79875C8.46417%206.66458%208.4%206.49833%208.4%206.3C8.4%206.18333%208.39708%206.06667%208.39125%205.95C8.38542%205.83333%208.37667%205.71667%208.365%205.6H5.6525C5.64083%205.71667%205.63208%205.83333%205.62625%205.95C5.62042%206.06667%205.6175%206.18333%205.6175%206.3C5.6175%206.49833%205.55333%206.66458%205.425%206.79875C5.29667%206.93292%205.13333%207%204.935%207C4.73667%207%204.5675%206.93292%204.4275%206.79875C4.2875%206.66458%204.2175%206.49833%204.2175%206.3V5.95C4.2175%205.83333%204.22333%205.71667%204.235%205.6H2.17C2.14667%205.71667%202.13208%205.83333%202.12625%205.95C2.12042%206.06667%202.1175%206.18333%202.1175%206.3C2.1175%206.49833%202.05625%206.66458%201.93375%206.79875C1.81125%206.93292%201.65667%207%201.47%207C1.27167%207%201.09667%206.93292%200.945%206.79875C0.793333%206.66458%200.7175%206.49833%200.7175%206.3C0.7175%205.88%200.758333%205.46292%200.84%205.04875C0.921667%204.63458%201.04417%204.235%201.2075%203.85C1.37083%203.47667%201.56333%203.12083%201.785%202.7825C2.00667%202.44417%202.26333%202.12917%202.555%201.8375C3.12667%201.26583%203.79167%200.816667%204.55%200.49C5.30833%200.163333%206.125%200%207%200ZM2.59%204.2H4.3925C4.48583%203.69833%204.6025%203.24625%204.7425%202.84375C4.8825%202.44125%205.03417%202.07667%205.1975%201.75C4.6375%201.96%204.13%202.27792%203.675%202.70375C3.22%203.12958%202.85833%203.62833%202.59%204.2ZM5.845%204.2H8.155C8.03833%203.69833%207.8925%203.20833%207.7175%202.73C7.5425%202.25167%207.30333%201.80833%207%201.4C6.69667%201.80833%206.45458%202.25167%206.27375%202.73C6.09292%203.20833%205.95%203.69833%205.845%204.2ZM9.625%204.2H11.4275C11.1592%203.62833%2010.7946%203.12958%2010.3337%202.70375C9.87292%202.27792%209.3625%201.96%208.8025%201.75C8.96583%202.1%209.12042%202.47042%209.26625%202.86125C9.41208%203.25208%209.53167%203.69833%209.625%204.2ZM7%2012.6C6.80167%2012.6%206.63542%2012.5329%206.50125%2012.3988C6.36708%2012.2646%206.3%2012.0983%206.3%2011.9C6.3%2011.3167%206.09583%2010.8208%205.6875%2010.4125C5.27917%2010.0042%204.78333%209.8%204.2%209.8H0.7C0.501667%209.8%200.335417%209.73292%200.20125%209.59875C0.0670833%209.46458%200%209.29833%200%209.1C0%208.90167%200.0670833%208.73542%200.20125%208.60125C0.335417%208.46708%200.501667%208.4%200.7%208.4H4.2C4.76%208.4%205.28208%208.5225%205.76625%208.7675C6.25042%209.0125%206.66167%209.35667%207%209.8C7.33833%209.35667%207.74958%209.0125%208.23375%208.7675C8.71792%208.5225%209.24%208.4%209.8%208.4H13.3C13.4983%208.4%2013.6646%208.46708%2013.7987%208.60125C13.9329%208.73542%2014%208.90167%2014%209.1C14%209.29833%2013.9329%209.46458%2013.7987%209.59875C13.6646%209.73292%2013.4983%209.8%2013.3%209.8H9.8C9.21667%209.8%208.72083%2010.0042%208.3125%2010.4125C7.90417%2010.8208%207.7%2011.3167%207.7%2011.9C7.7%2012.0983%207.63292%2012.2646%207.49875%2012.3988C7.36458%2012.5329%207.19833%2012.6%207%2012.6Z'%20fill='currentColor'/%3E%3C/svg%3E") no-repeat center;

    mask: url("data:image/svg+xml,%3Csvg%20width='14'%20height='13'%20viewBox='0%200%2014%2013'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M7%200C7.875%200%208.69458%200.163333%209.45875%200.49C10.2229%200.816667%2010.8908%201.26583%2011.4625%201.8375C11.7542%202.12917%2012.0108%202.44417%2012.2325%202.7825C12.4542%203.12083%2012.6467%203.47667%2012.81%203.85C12.9733%204.235%2013.0958%204.63167%2013.1775%205.04C13.2592%205.44833%2013.3%205.8625%2013.3%206.2825C13.3%206.48083%2013.2242%206.65%2013.0725%206.79C12.9208%206.93%2012.7458%207%2012.5475%207C12.3608%207%2012.2063%206.93292%2012.0838%206.79875C11.9613%206.66458%2011.9%206.49833%2011.9%206.3C11.9%206.18333%2011.8971%206.06667%2011.8913%205.95C11.8854%205.83333%2011.8708%205.71667%2011.8475%205.6H9.7825C9.79417%205.71667%209.8%205.83333%209.8%205.95V6.3C9.8%206.49833%209.73%206.66458%209.59%206.79875C9.45%206.93292%209.28083%207%209.0825%207C8.88417%207%208.72083%206.93292%208.5925%206.79875C8.46417%206.66458%208.4%206.49833%208.4%206.3C8.4%206.18333%208.39708%206.06667%208.39125%205.95C8.38542%205.83333%208.37667%205.71667%208.365%205.6H5.6525C5.64083%205.71667%205.63208%205.83333%205.62625%205.95C5.62042%206.06667%205.6175%206.18333%205.6175%206.3C5.6175%206.49833%205.55333%206.66458%205.425%206.79875C5.29667%206.93292%205.13333%207%204.935%207C4.73667%207%204.5675%206.93292%204.4275%206.79875C4.2875%206.66458%204.2175%206.49833%204.2175%206.3V5.95C4.2175%205.83333%204.22333%205.71667%204.235%205.6H2.17C2.14667%205.71667%202.13208%205.83333%202.12625%205.95C2.12042%206.06667%202.1175%206.18333%202.1175%206.3C2.1175%206.49833%202.05625%206.66458%201.93375%206.79875C1.81125%206.93292%201.65667%207%201.47%207C1.27167%207%201.09667%206.93292%200.945%206.79875C0.793333%206.66458%200.7175%206.49833%200.7175%206.3C0.7175%205.88%200.758333%205.46292%200.84%205.04875C0.921667%204.63458%201.04417%204.235%201.2075%203.85C1.37083%203.47667%201.56333%203.12083%201.785%202.7825C2.00667%202.44417%202.26333%202.12917%202.555%201.8375C3.12667%201.26583%203.79167%200.816667%204.55%200.49C5.30833%200.163333%206.125%200%207%200ZM2.59%204.2H4.3925C4.48583%203.69833%204.6025%203.24625%204.7425%202.84375C4.8825%202.44125%205.03417%202.07667%205.1975%201.75C4.6375%201.96%204.13%202.27792%203.675%202.70375C3.22%203.12958%202.85833%203.62833%202.59%204.2ZM5.845%204.2H8.155C8.03833%203.69833%207.8925%203.20833%207.7175%202.73C7.5425%202.25167%207.30333%201.80833%207%201.4C6.69667%201.80833%206.45458%202.25167%206.27375%202.73C6.09292%203.20833%205.95%203.69833%205.845%204.2ZM9.625%204.2H11.4275C11.1592%203.62833%2010.7946%203.12958%2010.3337%202.70375C9.87292%202.27792%209.3625%201.96%208.8025%201.75C8.96583%202.1%209.12042%202.47042%209.26625%202.86125C9.41208%203.25208%209.53167%203.69833%209.625%204.2ZM7%2012.6C6.80167%2012.6%206.63542%2012.5329%206.50125%2012.3988C6.36708%2012.2646%206.3%2012.0983%206.3%2011.9C6.3%2011.3167%206.09583%2010.8208%205.6875%2010.4125C5.27917%2010.0042%204.78333%209.8%204.2%209.8H0.7C0.501667%209.8%200.335417%209.73292%200.20125%209.59875C0.0670833%209.46458%200%209.29833%200%209.1C0%208.90167%200.0670833%208.73542%200.20125%208.60125C0.335417%208.46708%200.501667%208.4%200.7%208.4H4.2C4.76%208.4%205.28208%208.5225%205.76625%208.7675C6.25042%209.0125%206.66167%209.35667%207%209.8C7.33833%209.35667%207.74958%209.0125%208.23375%208.7675C8.71792%208.5225%209.24%208.4%209.8%208.4H13.3C13.4983%208.4%2013.6646%208.46708%2013.7987%208.60125C13.9329%208.73542%2014%208.90167%2014%209.1C14%209.29833%2013.9329%209.46458%2013.7987%209.59875C13.6646%209.73292%2013.4983%209.8%2013.3%209.8H9.8C9.21667%209.8%208.72083%2010.0042%208.3125%2010.4125C7.90417%2010.8208%207.7%2011.3167%207.7%2011.9C7.7%2012.0983%207.63292%2012.2646%207.49875%2012.3988C7.36458%2012.5329%207.19833%2012.6%207%2012.6Z'%20fill='currentColor'/%3E%3C/svg%3E") no-repeat center;
    background-size: contain;
    background-color: var(--secondary);
}

#top-menu li.regalar a::before {
    -webkit-mask: url("data:image/svg+xml,%3Csvg%20width='12'%20height='12'%20viewBox='0%200%2012%2012'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M1.16667%209.975V5.25C0.845833%205.25%200.571181%205.14719%200.342708%204.94156C0.114236%204.73594%200%204.48875%200%204.2V3.15C0%202.86125%200.114236%202.61406%200.342708%202.40844C0.571181%202.20281%200.845833%202.1%201.16667%202.1H3.03333C2.98472%202.02125%202.95313%201.93813%202.93854%201.85063C2.92396%201.76313%202.91667%201.67125%202.91667%201.575C2.91667%201.1375%203.08681%200.765625%203.42708%200.459375C3.76736%200.153125%204.18056%200%204.66667%200C4.89028%200%205.09931%200.0371875%205.29375%200.111563C5.48819%200.185938%205.66806%200.28875%205.83333%200.42C5.99861%200.28%206.17847%200.175%206.37292%200.105C6.56736%200.035%206.77639%200%207%200C7.48611%200%207.89931%200.153125%208.23958%200.459375C8.57986%200.765625%208.75%201.1375%208.75%201.575C8.75%201.67125%208.74028%201.76094%208.72083%201.84406C8.70139%201.92719%208.67222%202.0125%208.63333%202.1H10.5C10.8208%202.1%2011.0955%202.20281%2011.324%202.40844C11.5524%202.61406%2011.6667%202.86125%2011.6667%203.15V4.2C11.6667%204.48875%2011.5524%204.73594%2011.324%204.94156C11.0955%205.14719%2010.8208%205.25%2010.5%205.25V9.975C10.5%2010.2638%2010.3858%2010.5109%2010.1573%2010.7166C9.92882%2010.9222%209.65417%2011.025%209.33333%2011.025H2.33333C2.0125%2011.025%201.73785%2010.9222%201.50938%2010.7166C1.2809%2010.5109%201.16667%2010.2638%201.16667%209.975ZM7%201.05C6.83472%201.05%206.69618%201.10031%206.58438%201.20094C6.47257%201.30156%206.41667%201.42625%206.41667%201.575C6.41667%201.72375%206.47257%201.84844%206.58438%201.94906C6.69618%202.04969%206.83472%202.1%207%202.1C7.16528%202.1%207.30382%202.04969%207.41563%201.94906C7.52743%201.84844%207.58333%201.72375%207.58333%201.575C7.58333%201.42625%207.52743%201.30156%207.41563%201.20094C7.30382%201.10031%207.16528%201.05%207%201.05ZM4.08333%201.575C4.08333%201.72375%204.13924%201.84844%204.25104%201.94906C4.36285%202.04969%204.50139%202.1%204.66667%202.1C4.83194%202.1%204.97049%202.04969%205.08229%201.94906C5.1941%201.84844%205.25%201.72375%205.25%201.575C5.25%201.42625%205.1941%201.30156%205.08229%201.20094C4.97049%201.10031%204.83194%201.05%204.66667%201.05C4.50139%201.05%204.36285%201.10031%204.25104%201.20094C4.13924%201.30156%204.08333%201.42625%204.08333%201.575ZM1.16667%203.15V4.2H5.25V3.15H1.16667ZM5.25%209.975V5.25H2.33333V9.975H5.25ZM6.41667%209.975H9.33333V5.25H6.41667V9.975ZM10.5%204.2V3.15H6.41667V4.2H10.5Z'%20fill='currentColor'/%3E%3C/svg%3E") no-repeat center;

    mask: url("data:image/svg+xml,%3Csvg%20width='12'%20height='12'%20viewBox='0%200%2012%2012'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M1.16667%209.975V5.25C0.845833%205.25%200.571181%205.14719%200.342708%204.94156C0.114236%204.73594%200%204.48875%200%204.2V3.15C0%202.86125%200.114236%202.61406%200.342708%202.40844C0.571181%202.20281%200.845833%202.1%201.16667%202.1H3.03333C2.98472%202.02125%202.95313%201.93813%202.93854%201.85063C2.92396%201.76313%202.91667%201.67125%202.91667%201.575C2.91667%201.1375%203.08681%200.765625%203.42708%200.459375C3.76736%200.153125%204.18056%200%204.66667%200C4.89028%200%205.09931%200.0371875%205.29375%200.111563C5.48819%200.185938%205.66806%200.28875%205.83333%200.42C5.99861%200.28%206.17847%200.175%206.37292%200.105C6.56736%200.035%206.77639%200%207%200C7.48611%200%207.89931%200.153125%208.23958%200.459375C8.57986%200.765625%208.75%201.1375%208.75%201.575C8.75%201.67125%208.74028%201.76094%208.72083%201.84406C8.70139%201.92719%208.67222%202.0125%208.63333%202.1H10.5C10.8208%202.1%2011.0955%202.20281%2011.324%202.40844C11.5524%202.61406%2011.6667%202.86125%2011.6667%203.15V4.2C11.6667%204.48875%2011.5524%204.73594%2011.324%204.94156C11.0955%205.14719%2010.8208%205.25%2010.5%205.25V9.975C10.5%2010.2638%2010.3858%2010.5109%2010.1573%2010.7166C9.92882%2010.9222%209.65417%2011.025%209.33333%2011.025H2.33333C2.0125%2011.025%201.73785%2010.9222%201.50938%2010.7166C1.2809%2010.5109%201.16667%2010.2638%201.16667%209.975ZM7%201.05C6.83472%201.05%206.69618%201.10031%206.58438%201.20094C6.47257%201.30156%206.41667%201.42625%206.41667%201.575C6.41667%201.72375%206.47257%201.84844%206.58438%201.94906C6.69618%202.04969%206.83472%202.1%207%202.1C7.16528%202.1%207.30382%202.04969%207.41563%201.94906C7.52743%201.84844%207.58333%201.72375%207.58333%201.575C7.58333%201.42625%207.52743%201.30156%207.41563%201.20094C7.30382%201.10031%207.16528%201.05%207%201.05ZM4.08333%201.575C4.08333%201.72375%204.13924%201.84844%204.25104%201.94906C4.36285%202.04969%204.50139%202.1%204.66667%202.1C4.83194%202.1%204.97049%202.04969%205.08229%201.94906C5.1941%201.84844%205.25%201.72375%205.25%201.575C5.25%201.42625%205.1941%201.30156%205.08229%201.20094C4.97049%201.10031%204.83194%201.05%204.66667%201.05C4.50139%201.05%204.36285%201.10031%204.25104%201.20094C4.13924%201.30156%204.08333%201.42625%204.08333%201.575ZM1.16667%203.15V4.2H5.25V3.15H1.16667ZM5.25%209.975V5.25H2.33333V9.975H5.25ZM6.41667%209.975H9.33333V5.25H6.41667V9.975ZM10.5%204.2V3.15H6.41667V4.2H10.5Z'%20fill='currentColor'/%3E%3C/svg%3E") no-repeat center;
    background-size: contain;
    background-color: var(--secondary);
}

#top-menu li a:focus {
    background-color: transparent !important;
}

#top-menu li:hover>a::before,
#top-menu li.current-menu-item>a::before,
#top-menu li.current_page_item>a::before {
    background-color: var(--secondary-hover);
}

.video-intro video {
    width: 100%;
    border-radius: 8px;
}

.et_pb_menu .et-menu>li:first-child {
    padding-left: 0;
}

#et-top-navigation #et_mobile_nav_menu .mobile_nav.opened ul#mobile_menu {
    display: block;
    margin: 4px 0 0 0;
    background-color: var(--surface);
    border: 0.5px solid var(--neutral-200);
    padding: 16px;
    box-shadow: none;
}

#main-content {
    background: none !important;
}

p {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: var(--black);
    margin: 0 0 8px 0;
    letter-spacing: 0.3px;
}

.tit-bodega-page h1 {
    margin-top: 0;
    margin-bottom: 0;
}

@media only screen and (max-width: 767px) {

    #main-header,
    #main-header.et-fixed-header {
        padding-top: 16px;
    }

    #main-header .et_menu_container {
        width: calc(100% - 32px);
        padding: 0 16px;
    }
}

/*OPEN: MIGAS DIVI*/
.et_pb_module.migas-wp-grupo {
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0;
    padding: 16px 0 !important;
    font-weight: 400;
}

.et_pb_module.migas-wp-grupo span {
    color: var(--secondary);
}

.et_pb_module.migas-wp-grupo span a {
    color: var(--secondary);
    font-weight: 600;
}

.et_pb_module.migas-wp-grupo span a:hover {
    color: var(--secondary-hover);
    text-decoration: underline;
}

/*CLOSE: MIGAS DIVI*/

/* OPEN: Botones inicio */
.landing-row-bodega .et_pb_module .btn-inicio-divi {
    outline: 1px solid var(--outline-button);
    outline-offset: 2px;
}

/* CLOSE: Botones inicio */

/* OPEN: Footer */
#main-footer .et_pb_menu__menu {
    display: flex !important;
}

#main-footer .et_mobile_nav_menu {
    display: none !important;
}

@media only screen and (max-width: 767px) {
    #main-footer #menu-menu-legales-es {
        flex-wrap: wrap;
        margin: 16px 0 0;
    }

    #main-footer #menu-menu-legales-es li {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    #main-footer #menu-menu-legales-es li a {
        padding: 2px 0;
        font-size: 11px;
    }
}

/* CLOSE: Footer */



/*OPEN: ESTILOS FORMULARIO*/

.formulario-grupo form {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 770px;
    margin: 0 0 0 0;
    padding: 24px;
    border-radius: 6px;

    border: 1px solid var(--neutral-200);
    background-color: var(--surface);
}

.formulario-grupo form h2 {
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 8px 0;
    font-size: 28px;
    letter-spacing: 0.01em;
    color: var(--black);
    font-weight: 300;
}

.formulario-grupo form p.text-intro {
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-weight: 400;
    font-size: 14px;
    font-family: var(--typo-secondary);
    color: var(--black);
    line-height: 140%;
    letter-spacing: 0.3px;
}

.formulario-grupo form .cont-datos-personales {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.formulario-grupo form .cont-datos-personales .linea_datos,
.formulario-grupo form .cont-datos-personales .linea-btn {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 0 0 0;
    padding: 8px 0;
}

.formulario-grupo form .cont-datos-personales .linea_datos p {
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.formulario-grupo form .cont-datos-personales .linea_datos p label.label-datos {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    color: var(--black);
}

.formulario-grupo form .cont-datos-personales .linea_datos p label.label-datos span {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 4px 0;
}


.formulario-grupo form .cont-datos-personales .linea_datos p label.label-datos span.wpcf7-not-valid-tip {
    font-size: 12px;
    font-weight: 500;
    color: var(--error);

}

.formulario-grupo form .cont-datos-personales .linea_datos p label.label-datos span input,
.formulario-grupo form .cont-datos-personales .linea_datos p label.label-datos span textarea {
    display: flex;
    width: 100%;
    height: 48px;
    margin: 0 0 0 0;
    padding: 12px;
    border-radius: 4px;
    font-size: 16px;
    letter-spacing: 0.03em;
    color: var(--neutral-900);
    border: 1px solid var(--neutral-500);
    outline: 1px solid var(--neutral-50);
    background: none;
    transition: var(--transition);
}

.formulario-grupo form .cont-datos-personales .linea_datos p label.label-datos span input:focus,
.formulario-grupo form .cont-datos-personales .linea_datos p label.label-datos span textarea:focus {
    border: 1px solid var(--neutral-700);
    outline: 1px solid var(--neutral-700);
    color: var(--neutral-700);
    font-weight: 500;
}









.formulario-grupo form .cont-datos-personales .linea_datos p label.label-datos span textarea {
    min-height: 180px;
    overflow-y: auto;
}


.formulario-grupo form .cont-datos-personales .checkbox p span.wpcf7-form-control-wrap .wpcf7-form-control span.wpcf7-list-item {
    margin: 0;
}

.formulario-grupo form .cont-datos-personales .checkbox p span.wpcf7-form-control-wrap .wpcf7-form-control span.wpcf7-list-item a {
    color: var(--secondary);
}

.formulario-grupo form .cont-datos-personales .checkbox p span.wpcf7-form-control-wrap .wpcf7-form-control span.wpcf7-list-item a:hover {
    text-decoration: underline;
    color: var(--secondary-hover);
}

.formulario-grupo form .cont-datos-personales .linea-btn p {
    display: flex;
    width: 100%;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    gap: 8px;
    justify-content: center;
    margin: 24px 0 0 0;
    padding: 0 0 0 0;
}


.formulario-grupo form .cont-datos-personales .linea-btn input {
    width: 100%;
    padding: 8px 16px;
    border-radius: 4px;
    font-family: var(--typo-secondary);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    color: var(--neutral-50);
    text-transform: uppercase;
    background-color: var(--main);
    transition: var(--transition);
    border: none;
    cursor: pointer;
}

.formulario-grupo form .cont-datos-personales .linea-btn input:hover {
    background-color: var(--main-hover);
    color: var(--neutral-50);
}



.formulario-grupo form.sent .cont-datos-personales .wpcf7-response-output,
.formulario-grupo form.invalid .cont-datos-personales .wpcf7-response-output {
    display: inline-block;
    width: 100%;
    margin: 16px 0 0 0;
    padding: 4px 0;
    text-align: center;
    border-radius: 4px;
    border: none;
    background: var(--error);
    color: var(--surface);
}

.formulario-grupo form.invalid .cont-datos-personales .wpcf7-response-output {
    background: var(--error);
    color: var(--surface);
}

.formulario-grupo form.sent .cont-datos-personales .wpcf7-response-output {

    background: var(--success);
    color: var(--surface);
}


/*CLOSE: ESTILOS FORMULARIO*/



.section-404 {
    display: flex;
    height: calc(100vh - 480px);
    align-content: center;
    align-items: center;

}


.section-404 .et_pb_row .et_pb_column {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}



.section-404 .et_pb_row .et_pb_column .et_pb_text_inner {
    text-align: center;
}

.section-404 .et_pb_row .et_pb_column .et_pb_text_inner p {
    margin: 0;
    padding: 8px 0;
    font-family: var(--typo-primary);
    color: var(--black);
}

.section-404 .et_pb_row .et_pb_column .et_pb_text_inner p.grupo-404 {
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0;
    font-size: 15vw;
    line-height: 100%;
    cursor: url('../../../wp-content/uploads/2025/12/wine.png'), auto;
    text-shadow:
        0 0 10px rgba(255, 255, 255, 0.4),
        0 20px 40px rgba(0, 0, 0, 0.4);
    transition: transform 0.4s ease, text-shadow 0.4s ease;
}

.grupo-404:hover {
    transform: translateY(-10px) translateZ(30px) scale(1.05);
    text-shadow:
        0 0 20px rgba(255, 255, 255, 0.8),
        0 40px 60px rgba(0, 0, 0, 0.6);
}



.section-404 .et_pb_row .et_pb_column .et_pb_text_inner p.grupo-no-encontrada {
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0;
    font-size: 22px;
    line-height: 100%;
    text-transform: uppercase;
    font-weight: 700;
}

.section-404 .et_pb_row .et_pb_column .et_pb_text_inner p.grupo-parrafo-404 {
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0;
    font-size: 14px;
    line-height: 140%;
}

.section-404 .et_pb_row .et_pb_column .et_pb_text_inner p a {

    padding: 8px 16px;
    border-radius: 4px;
    font-family: var(--typo-secondary);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    color: var(--neutral-50);
    text-transform: uppercase;
    background-color: var(--main);
    transition: var(--transition);
}

.section-404 .et_pb_row .et_pb_column .et_pb_text_inner p a:hover {
    background-color: var(--main-hover);
    color: var(--neutral-50);
}

.et-menu-nav .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}



/* ============================================ open: HOME LANDING VISITAS ============================================ */
.landing-row-bodega {
    display: flex;
    gap: 40px;
}

.landing-row-bodega::after {
    display: none;
}

.landing-row-bodega .et_pb_column {
    margin: 0;
}

@media only screen and (max-width: 767px) {
    .landing-row-bodega {
        flex-wrap: wrap;
        gap: 24px;
    }
}

/* ============================================ close: HOME LANDING VISITAS ============================================ */